### Method

# Gdk MemoryTextureBuilder get_offset

since: 4.20

#### Declaration [src]

    gsize
    gdk_memory_texture_builder_get_offset (
      GdkMemoryTextureBuilder* self,
      unsigned int plane
    )

#### Description [src]

Gets the offset previously set via gdk_memory_texture_builder_set_offset().

Available since: 4.20

#### Parameters

`plane`

  Type: `unsigned int`

  A plane.

#### Return value

Type: `gsize`

The offset associated to a `plane`.